{
  "global": {
    "logout": "로그아웃",
    "copy": "사본",
    "tokenExpired": "세션이 만료되었습니다. 다시 로그인하세요.",
    "0": "성공",
    "401": "로그인하지 않았거나 세션이 만료되었습니다. 다시 로그인하세요.",
    "403": "로그인 오류가 너무 많습니다. 나중에 다시 시도하세요.",
    "500": "계정 비밀번호가 잘못되었습니다. 다시 로그인하세요.",
    "title": {
      "preview": "미리보기",
      "action": "조작",
      "baseInfo": "기본 정보",
      "bizRule": "비즈니스 규칙",
      "bizList": "비즈니스 목록",
      "bizCreate": "비즈니스 생성",
      "datasourceCreate": "데이터 소스 추가",
      "datasource": "데이터 소스 목록",
      "datasourceConfig": "데이터 소스 구성",
      "dataset": "데이터 세트",
      "domain": "주제 영역",
      "datasetCreate": "데이터 세트 생성",
      "datasetDesign": "데이터 세트 설계",
      "queryResult": "쿼리 데이터 결과",
      "models": "모델 목록",
      "dimensions": "차원 목록",
      "authConfig": "권한 관리",
      "formIndex": "지표에서",
      "metricCreate": "지표 생성",
      "metricUpdate": "지표 수정",
      "metricDefine": "지표 정의",
      "invokeRule": "스케줄 규칙",
      "dateRanges": "날짜 범위",
      "taskLog": "작업 로그",
      "establishingMode": "생성 모드",
      "batchAuth": "대량 권한 부여",
      "authGoal": "권한 목표",
      "metricDetail": "지표 세부 정보",
      "intelligentWizard": "스마트 마법사",
      "quickStart": "빠른 생성",
      "SQLStart": "SQL 생성",
      "atomicNum": "원자 지표 연관",
      "derivedNum": "파생 지표 연관",
      "compositeNum": "복합 지표 연관",
      "modelConfig": "모델 구성",
      "finishDesign": "디자인 완료",
      "relation": "연관 관계",
      "roles": "역할 목록",
      "timeCycle": "시간 주기 목록",
      "scripts": "구동 스크립트",
      "users": "사용자 목록",
      "looseness": "느슨함",
      "radius": "반지름",
      "colorPrimary": "주 색상",
      "default": "기본값",
      "compact": "컴팩트",
      "customTheme": "사용자 정의 테마",
      "myTheme": "내 테마",
      "setting": "설정",
      "auto": "자동",
      "manual": "수동",
      "null": "없음"
    },
    "version": "버전",
    "button": {
      "create": "신규",
      "createNow": "즉시 생성",
      "save": "저장",
      "edit": "편집",
      "archive": "휴지통으로 이동",
      "restore": "복원",
      "delete": "삭제",
      "info": "기본 정보",
      "open": "열기",
      "close": "닫기",
      "saveAs": "다른 이름으로 저장",
      "cancel": "취소",
      "ok": "확인",
      "shortcuts": "단축키",
      "saveConfirm": "수정 후 저장하면 취소할 수 없습니다. 계속 저장하시겠습니까?",
      "submit": "제출",
      "auth": "권한 부여",
      "publish": "게시",
      "preview": "미리보기",
      "detail": "상세 정보 확인",
      "invoke": "즉시 스케줄링",
      "query": "조회",
      "baseInfoDetail": "기본 정보 상세",
      "metricCreate": "지표 생성",
      "metricCopy": "지표 복사",
      "fold": "접기",
      "unfold": "펼치기",
      "export": "내보내기",
      "batchAuth": "일괄 권한 부여",
      "batchPublish": "일괄 게시",
      "domainCreate": "주제 생성",
      "batchCollect": "일괄 수집",
      "batchUnCollect": "일괄 수집 취소",
      "executeSQL": "SQL 실행",
      "toUse": "사용하기",
      "default": "기본값으로 복원"
    },
    "operation": {
      "archiveConfirm": "휴지통으로 이동하시겠습니까?",
      "restoreConfirm": "복원하시겠습니까?",
      "deleteConfirm": "삭제하시겠습니까?",
      "updateSuccess": "수정 성공",
      "deleteSuccess": "삭제 성공",
      "archiveSuccess": "휴지통으로 이동 성공",
      "restoreSuccess": "복원 성공",
      "parseError": "구성 해석 오류",
      "addKeyword": "새로운 검색 값 추가",
      "attributes": "조건 추가",
      "fieldsConfig": "필드 구성",
      "customScript": "사용자 정의 스크립트",
      "formLibrary": "업무 제한 라이브러리에서 선택",
      "custom": "사용자 정의",
      "metricDetail": "지표 개요",
      "metricLineage": "지표 혈연",
      "versionInfo": "버전 정보",
      "invokeRecord": "스케줄링 기록",
      "last": "최근",
      "day": "일",
      "update": "편집",
      "auth": "권한 관리",
      "remove": "제거",
      "collected": "내가 수집한 것만 표시",
      "and": "그리고",
      "or": "또는"
    },
    "validation": {
      "success": "성공",
      "failed": "실패",
      "formatErr": "형식 오류!",
      "required": "빈 값일 수 없습니다",
      "invalidPassword": "비밀번호 길이는 6-20 자리입니다",
      "passwordNotMatch": "두 번 입력한 비밀번호가 일치하지 않습니다",
      "connected": "연결 성공",
      "connectFailure": "연결 실패",
      "invokeSuccess": "스케줄링 성공",
      "invokeFailure": "스케줄링 실패",
      "domain": "먼저 주제를 선택하세요"
    },
    "time": {
      "minute": "분",
      "hour": "시",
      "day": "일",
      "week": "주",
      "month": "월",
      "year": "년",
      "m": "분",
      "h": "시",
      "d": "일",
      "sun": "일요일",
      "mon": "월요일",
      "tues": "화요일",
      "wednes": "수요일",
      "thurs": "목요일",
      "fri": "금요일",
      "satur": "토요일",
      "recentDays": "최근 며칠",
      "recentWeeks": "최근 몇 주",
      "recentMonths": "최근 몇 개월",
      "recentYears": "최근 몇 년",
      "dateDay": "자연일",
      "dateWeek": "자연주",
      "dateMonth": "자연월",
      "dateYear": "자연년",
      "recent": "최근",
      "inputDate": "값을 입력하세요",
      "exp": "예: 최근 <2>일"
    },
    "modal": {
      "title": {
        "add": "새로 만들기",
        "edit": "편집"
      }
    },
    "columnType": {
      "string": "문자",
      "numeric": "수치",
      "date": "날짜"
    },
    "columnCategory": {
      "uncategorized": "미분류",
      "country": "국가",
      "provinceorstate": "도",
      "city": "도시",
      "county": "현"
    },
    "theme": {
      "self": "테마",
      "light": "밝음",
      "dark": "어둡다"
    },
    "lang": {
      "self": "언어",
      "zh": "中文",
      "en": "English",
      "ko": "한국어"
    },
    "formItem": {
      "name": "이름",
      "desc": "설명",
      "code": "코드",
      "status": "유효 여부",
      "dimension": "분석 차원",
      "condition": "조건 설정",
      "filters": "검색 조건",
      "keyword": "필터 값",
      "dateRanges": "날짜 범위",
      "metric": "분석 지표",
      "display": "표시 방식",
      "fields": "필드",
      "logic": "논리",
      "value": "값",
      "ruleName": "규칙 이름",
      "ruleCode": "규칙 코드",
      "english": "영어 이름",
      "description": "설명 내용",
      "startDate": "시작 날짜",
      "stopDate": "종료 날짜",
      "domain": "주제 영역",
      "model": "모델",
      "datasource": "데이터 소스",
      "datasourceName": "데이터 소스 이름",
      "datasourceDesc": "데이터 소스 설명",
      "type": "유형",
      "host": "호스트",
      "port": "포트",
      "username": "사용자 이름",
      "password": "사용자 암호",
      "url": "연결 주소",
      "datasetName": "데이터 세트 이름",
      "bizName": "비즈니스 코드",
      "measure": "측정",
      "dateDimension": "시간 차원",
      "calculations": "계산 방식",
      "dataFormat": "데이터 형식",
      "formIndex": "지표로부터",
      "bizCondition": "비즈니스 제한",
      "metricType": "지표 유형",
      "metricName": "지표 이름",
      "metricCode": "지표 코드",
      "metricDesc": "지표 설명",
      "lastVersionNo": "지표 버전",
      "sensitiveLevel": "민감도",
      "caliber": "비즈니스 구경",
      "director": "책임자",
      "creator": "생성자",
      "createDate": "생성 날짜",
      "period": "통계 주기",
      "runCycle": "스케줄 주기",
      "decimalPlaces": "소수점 자릿수",
      "invokeType": "스케줄 방식",
      "errorRetry": "오류 재시도",
      "publish": "발행 상태",
      "parentDomain": "상위 주제 영역",
      "db": "데이터베이스",
      "table": "데이터 테이블",
      "sourceTable": "주 테이블",
      "targetTable": "종속 테이블",
      "sourceFields": "주 테이블 필드",
      "targetFields": "연결 필드",
      "joinType": "연결 유형",
      "queryFields": "쿼리 필드",
      "expr": "표현식",
      "invokeMethod": "호출 방식",
      "dateFormat": "날짜 형식",
      "relation": "연관 관계",
      "isPublish": "发布状态",
      "invokeWay": "调度方式",
      "startTime": "开始时间",
      "incrementPeriod": "增量周期"
    },
    "placeholder": {
      "input": "입력하세요",
      "select": "선택하세요",
      "phone": "휴대폰번호 입력하세요",
      "account": "사용자명 입력하세요",
      "password": "비밀번호 입력하세요",
      "authCode": "인증코드 입력하세요",
      "filters": "필터조건 설정",
      "keyword": "검색 키워드",
      "dimension": "분석 차원 선택",
      "condition": "조건 유형 선택",
      "fields": "필드 선택",
      "logic": "논리 선택",
      "value": "값 입력",
      "english": "영어 이름 입력",
      "description": "상세한 설명 내용 입력",
      "model": "모델 선택",
      "decimalPlaces": "소수점 자리수 유지",
      "periodUnit": "주기량",
      "followingOptions": "다음 옵션",
      "establishingMode": "모델 생성 방식 선택",
      "metric": "지표명 또는 지표기호 입력",
      "metricType": "지표 유형",
      "role": "역할 선택",
      "doubleClick": "더블클릭하여 상세 정보 표시",
      "dateDimRule": "비 날짜 유형은 시간 차원으로 체크할 수 없습니다",
      "datasource": "데이터 소스 선택",
      "db": "데이터베이스 선택",
      "table": "데이터 테이블 선택",
      "bizName": "영어 비즈니스 이름 입력",
      "modelName": "모델의 이름 입력",
      "rightClick": "오른쪽 클릭하여 편집",
      "expr": "표현식 입력",
      "lang": "사용 후 적용",
      "empty": "데이터 없음",
      "emptyAdd": "데이터 없습니다. 빨리 하나 만들어보세요",
      "dateFormat": "날짜 형식 선택",
      "filter": "키워드 입력하여 필터링"
    },
    "columns": {
      "name": "이름",
      "option": "조작",
      "status": "상태",
      "state": "상태",
      "description": "설명",
      "bizName": "비즈니스 이름",
      "bizRuleName": "제한 규칙 이름",
      "bizRuleCode": "제한 규칙 코드",
      "bizRuleDesc": "규칙 설명",
      "english": "영어 이름",
      "index_s": "연관 지표",
      "metric": "지표",
      "model": "모델",
      "dimension": "차원",
      "role": "역할",
      "allowCreateVersion": "버전 생성 허용",
      "allowPublish": "게시 허용",
      "allowDetail": "상세 보기 허용",
      "processInstanceName": "프로세스 인스턴스 이름",
      "taskCode": "작업 코드",
      "taskDefinitionVersion": "작업 버전",
      "invokeStartTime": "스케줄 시간",
      "invokeEndTime": "종료 시간",
      "tableName": "테이블 이름",
      "field": "필드",
      "dataType": "유형",
      "comment": "필드 의미",
      "relation": "연관",
      "isKey": "기본 키",
      "measure": "측정",
      "common": "일반 차원",
      "dateDim": "시간 차원",
      "alias": "별칭",
      "datasource": "데이터 소스",
      "establishingMode": "생성 모드",
      "expr": "양식",
      "userName": "사용자명",
      "superAdmin": "슈퍼 관리자",
      "email": "이메일 주소",
      "roleName": "역할 이름",
      "admin": "관리자",
      "displayName": "이름",
      "password": "암호",
      "mobile": "전화 번호"
    },
    "component": {
      "collected": "수집되었습니다",
      "notCollect": "미수집"
    },
    "login": {
      "title": "지표 관리 시스템",
      "subTitle": "스마트 지표 관리 플랫폼",
      "actions": "기타 로그인 방법",
      "activity": {
        "title": "활동 제목, 이미지 구성 가능",
        "subTitle": "활동 소개 설명 문구",
        "action": "가보기"
      },
      "method": {
        "phone": "휴대폰번호로 로그인",
        "account": "계정 비밀번호로 로그인",
        "getAuth": "인증코드 받기"
      },
      "autoLogin": "자동 로그인",
      "forgetPassword": "비밀번호 잊어버림"
    },
    "router": {
      "welcome": "환영",
      "admin": "관리 페이지",
      "setting": "설정",
      "antd": "Ant Design 공식 웹사이트 외부 링크"
    }
  }
}